# Use a lightweight base image, like Nginx Alpine
FROM nginx:alpine

# Copy your HTML dashboard files into the Nginx web server directory
COPY . /usr/share/nginx/html

# Expose port 80 for the web server
EXPOSE 80
